Page MenuHomePhabricator

Convert fixed color values of disabled OOjs UI Widgets in variables and consolidate differing disabled styles.
Closed, ResolvedPublic

Description

Currently disabled button widgets and checkbox/radio widgets have different gray colors. Let's 'variablize' and consolidate those.

Event Timeline

Volker_E created this task.Jan 12 2016, 8:07 AM
Volker_E claimed this task.
Volker_E raised the priority of this task from to Needs Triage.
Volker_E updated the task description. (Show Details)
Volker_E added a project: OOUI.
Volker_E added subscribers: Volker_E, matmarex, violetto and 2 others.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 12 2016, 8:07 AM
Volker_E renamed this task from Variablize disabled OOjs UI Widgets and consolidate differing disabled styles. to Convert fixed color values of disabled OOjs UI Widgets in variables and consolidate differing disabled styles..Jan 12 2016, 8:12 AM
Volker_E updated the task description. (Show Details)
Volker_E set Security to None.

Change 263585 had a related patch set uploaded (by VolkerE):
MediaWiki theme: Replace fixed & consolidate disabled values with vars

https://gerrit.wikimedia.org/r/263585

Prtksxna closed this task as Resolved.Jan 13 2016, 3:01 AM

Change 263585 merged by jenkins-bot:
MediaWiki theme: Replace fixed & consolidate disabled values with vars

https://gerrit.wikimedia.org/r/263585

Jdforrester-WMF triaged this task as Normal priority.Jan 13 2016, 5:45 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Danny_B moved this task from Unsorted to OOUI on the UI-Standardization board.May 20 2016, 8:56 PM